/*
Theme Name: Documill
Description: Documill theme based on Avada theme
Author: booncon PIXELS
Author URI: http://pixels.fi
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* helper style */

.page-section {
  padding-bottom: 40px;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-bold {
  font-weight: bold !important;
}

.small {
  font-size: 12px;
}

.no-margin-top {
  margin-top: 0;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.no-padding-bottom {
  padding-bottom: 0 !important;
}

.no-vertical-padding {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.no-shadow {
  box-shadow: none !important;
}
/* MAIN MENU style*/

.fusion-main-menu > ul > li > a {
  border-top: 0px !important;
}

.fusion-main-menu > ul > li > a:hover {
  border: none;
}

.fusion-main-menu .current_page_item > a {
  color: #ff3366;
  border: none;
}

.main-menu-btn a .fusion-button{
  background-color: #ffffff;
  color: #003366;
  border-color: #003366;
  border-width: 1px;
  font-size: 14px;
  font-weight: bold;
}
.main-menu-btn:hover a .fusion-button, .main-menu-btn:active a .fusion-button{
  background-color: #003366;
  color: #ffffff;
  border-width: 1px;
}

.fusion-main-menu .sub-menu {
  border-top: none !important;
}

/* fix bread crumb position*/
.fusion-page-title-bar {
  display: none;
}
.fusion-page-title-captions {
  display: none;
}
.fusion-page-title-secondary {
  text-align: left;
}

/* footer style*/
.fusion-footer, .fusion-footer a {
  font-size: 12px;
  font-weight: normal;
}

.fusion-footer .row {
  margin-left: -15px;
  margin-right: -15px;
}

.fusion-footer .logo-col-wrapper {
  margin-top: 12px;
}

.fusion-footer .social-links-wrapper {
  margin-top: 15px;
}

.fusion-footer .menu-list li {
  padding-bottom: 10px;
}
/* general style */

.img-responsive {
  width: 100%;
}

.custom-content-full-width {
  padding: 0 30px;
}

.width-100 .content-full-width.nonhundred-percent-fullwidth {
    padding-left: 30px!important;
    padding-right: 30px!important;
}

.slide-content .fusion-title h2 {
  font-weight: bold !important;
}

.hero-image-container, .banner-slider-container {
  position: relative;
  margin-top: -75px; /* take away #main padding top and breadcrumb height*/
  z-index: 1
}

a {
  font-weight: bold;
}

.recent-posts-content p, .fusion-recent-posts .columns .column .meta, .related-case-study-content, .past-event-item, .in-category-item {
  padding: 0 15px 15px;
}

.fusion-button {
  text-transform: none;
}

.tfs-slider .buttons a {
  display: block;
  width: 100%;
}
.tfs-slider .slide-content-container .tfs-button-1, .tfs-slider .slide-content-container .tfs-button-2 {
  display:block;
  width: 100%;
}

.tfs-slider .slide-content-container .tfs-button-2 {
  margin-top: 10px;
  margin-left: 0;
}

.recent-posts-content, .related-case-study-content, .past-event-item, .in-category-item {
  -moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  -webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  border-radius: 0px 0px 10px 10px;
  background-color: #ffffff;
  z-index: 2;
}

.recent-posts-content .entry-title a, .related-case-study-content-heading a, .related-case-study-content h4 a, .in-category-item .entry-title a{
  color: #003366;
}

.fusion-recent-posts .columns .column h4 {
  margin-top: 0px;
  padding: 15px 15px 0;
}

.highlighted-container {
  margin-top: -20px;
}

.highlighted-container p {
  margin-bottom: 15px;
  color: #fff;
}

.highlighted-container a {
  color: #fff;
}

.product-block, .pricing-block {
  padding-bottom: 15px;
  -moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  -webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  border-radius: 0px 0px 10px 10px;
  background-color: #ffffff;
  text-align: center;
}

.product-block-text, .pricing-block-text {
  text-align: middle;
  padding: 15px 15px 0;
}

.single-navigation.clearfix {
display: none;
}

.page-footer {
  color: #ffffff;
}

.highlighted-pink-container, .highlighted-shadow-container {
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 2px 10px 39px -11px rgba(189,189,189,1);
  -moz-box-shadow: 2px 10px 39px -11px rgba(189,189,189,1);
  box-shadow: 2px 10px 39px -11px rgba(189,189,189,1);
  margin-bottom: 30px;
}

.highlighted-pink-container.first-section, .archive-title-container {
  margin-top: -55px;
}

.highlighted-pink-container h1 {
  margin: 5px 0;
}

.page-footer p {
  display: block;
  margin-bottom: 15px;
}

/* table style, overwrite table 2 style*/
.table-2 {
  margin: 15px 0 30px;
  border-radius: 0 0 10px 10px;
  -moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  -webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  box-shadow: 2px 3px 7px rgba(0,0,0,.3);
}

.table-2 table thead {
  background-color: #ff3366;
}

.table-2 table tbody {
  background-color: #ffffff;
}

.table-2 table th {
  padding: 15px;
  font-weight: bold;
}

.table-2 tr td {
  border-bottom: none;
  border-right: 1px solid #f2f2f2;
}

.table-2 tr td:last-child {
  border-right: none;
}

.table-2 table tbody tr:nth-child(even) {
  background-color: #f2f2f2;
}


/* HOME PAGE style */

.fusion-slider-container.client-quote-slider {
  background-color: #003366;
}

.fusion-slider-container.client-quote-slider .flex-prev, .fusion-slider-container.client-quote-slider .flex-next {
  background-color: rgba(255, 255, 255, 0.5);
}

/* ABOUT US PAGE style*/

.team-img-wrapper {
  border-radius: 3px;
  border: 1px solid #acacac;
  -moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  -webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  box-shadow: 2px 3px 7px rgba(0,0,0,.3);
}

.team-img-wrapper .fusion-social-links {
  border-top: 1px solid #acacac;
  text-align: center;
  padding-top: 10px;
}

.team-text-wrapper {
  padding-top: 15px;
}

/* PRODUCT (DYNAMO, DISCOVERY...) page*/

.caption-banner-slider.fusion-slider-container .slide-content {
  background-color: rgba(0, 51, 102, 0.7);
  padding: 30px;
  width: 100%;
}

.capability-block-text {
  margin-top: 15px;
}

.pricing-block-header {
  background-color: #ff3366;
}

.pricing-block-header h5 {
  margin: 0;
  padding: 10px;
}

/*SINGLE POST (BLOG)*/

#wrapper #main .post > h2.entry-title, .widget_categories h4.widget-title {
  font-size: 20px !important;
  color: #003366 !important;
  font-weight: bold;
}

.single-post #wrapper #main .post > h2.entry-title {
  font-size: 34px !important;
}

#wrapper #main .fusion-post-content > h2.entry-title a {
  color: #003366 !important;
}

/* sidebar for blog*/

.widget_categories .cat-item a, .widget_categories .cat-item a:before {
  color: #4d4d4d !important;
  font-weight: normal;
}

.widget.tweets .heading, .sidebar .widget_text .heading, .blog-sidebar .widget_text .heading{
  background-color: #ff3366;
}

.widget.tweets .heading h4, .sidebar .widget_text .heading h4, .blog-sidebar .widget_text .heading h4{
  margin: 0;
  padding: 10px;
  color: #ffffff !important;
  font-weight: bold !important;
}

.widget.tweets .twitter-box li {
  margin: 15px 0;
  padding-left: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #acacac;
}

.widget.tweets .twitter-box li:before {
  display: none;
}

.widget.tweets .twitter-box li a {
  color: #003366;
  font-weight: normal;
}

.sidebar .fusion-posts-container, .blog-sidebar .fusion-posts-container, .sidebar-form-wrapper, .case-study-latest-posts-list-wrapper  {
  border-radius: 0 0 10px 10px;
  -moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  -webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  padding: 10px;
  background-color: #ffffff;
}

.sidebar .fusion-posts-container .post, .blog-sidebar .fusion-posts-container .post {
  margin-bottom: 15px;
}

.sidebar .fusion-posts-container .entry-title, .blog-sidebar .fusion-posts-container .entry-title {
  margin: 0;
  font-size: 14px !important;
  font-weight: bold !important;
}

.blog-sidebar .fusion-posts-container .entry-title a {
  color: #003366 !important;
}

.single-post .sidebar .fusion-post-slideshow {
  margin-bottom: 15px;
}

.sidebar .fusion-meta-info, .blog-sidebar .fusion-meta-info {
  margin-top: 0;
  border: none;
}

/* form styling */

input.newsletter-input {
  background-color: rgba(255,255,255,0);
  border: none;
  border-bottom: 1px solid #acacac !important;
  border-radius: 0;
}

input.newsletter-input:focus {
  outline: 0;
  border-color: #4d4d4d !important;
}

.wpcf7-form input[type="submit"], .wpcf7-submit, .subscribe-btn{
  display: block;
  margin: auto;
}

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form .wpcf7-select {
  border-radius: 5px;
}

#wrapper .select-arrow {
  border-radius: 0 5px 5px 0 !important;
}

.sidebar-form-wrapper {
  padding: 10px;
  background-color: #ffffff;
}

.form-label {
  font-weight: bold;
  color: #003366;
}

/* BLOG CATEGORY page*/
.fusion-blog-layout-grid .post .fusion-post-wrapper {
  border: none;
  border-radius: 0 0 10px 10px;
  -moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  -webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  box-shadow: 2px 3px 7px rgba(0,0,0,.3);
  background-color: #ffffff !important;
}

.fusion-blog-layout-grid .post .fusion-content-sep {
  display: none;
}

/*PRIVACY POLICY page*/

.privacy-policy-list li {
  padding: 5px;
  border-bottom: 1px solid #cccccc;
}

.privacy-policy-list a {
  color: #4d4d4d;
  font-weight: normal;
}

/* JOB page */

.jobs-featured-image-wrapper, .case-study-featured-image-wrapper, .event-featured-image-wrapper {
  margin-top: -95px;
}

.jobs-featured-image, .case-study-featured-image, .event-featured-image {
  width: 100%;
}

.title-container, .left-title-container {
  padding: 5px;
  background-color: #003366;
  color: #ffffff;
}

.title-container {
  text-align: center;
}

.title-container h1, .left-title-container h1 {
  margin: 0;
  font-weight: 300;
}

.archive-title-container {
  text-align: left;
}

.jobs-container {
  padding: 30px;
  max-width: 800px;
  margin: auto;
}

.jobs-intro {
  text-align: center;
  margin: 40px 0;
}

.job-content-wrapper {
  margin: 20px 0;
  background-color: #ffffff;
  -webkit-box-shadow: -1px 3px 18px 2px rgba(196,196,196,1);
  -moz-box-shadow: -1px 3px 18px 2px rgba(196,196,196,1);
  box-shadow: -1px 3px 18px 2px rgba(196,196,196,1);
}

.jobs-list {
  list-style: none;
  padding-left: 0;
}

.jobs-list li {
  display: inline-block;
  margin: 20px 0;
}

.button-job, .subscribe-btn {
  border: 1px solid #ff3366;
  background-color: #ffffff;
  color: #ff3366;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.button-job {
  margin-right: 10px;
}

body .fusion-content-widget-area .button.subscribe-btn, .subscribe-btn {
  margin: 15px auto 0;
}

.button-job:hover, .button-job:active, .button-job.active, .subscribe-btn:hover, .subscribe-btn:active {
  border: 1px solid #ff3366;
  background-color: #ff3366;
  color: #ffffff;
}

.open-positions-heading {
  color: #003366;
  font-weight: bold;
}

/* CASE STUDY */

.case-study-sidebar-categories {
  margin-top: 50px;
}

.case-studies-list, .case-study-latest-posts-list, .case-study-sidebar-categories-list, .faq-title-list {
  list-style: none;
  padding: 0;
}

.case-studies-list, .case-study-sidebar-categories-list, .faq-title-list {
  margin: 0 0 45px;
}

.case-study-sidebar-categories-list li{
  margin-bottom: 15px;
  border-bottom: 1px solid #e7e6e6;
  padding: 10px 10px 10px 12px;
}

.faq-title-list li {
  padding: 10px 10px 10px 12px;
}

.case-study-sidebar-categories-list li a, .case-study-sidebar-categories-list li a:before, .faq-title-list li a, .faq-title-list li a:before {
  color: #4d4d4d;
  font-weight: normal;
}

.case-study-sidebar-categories-list li a:before, .faq-title-list li a:before {
  position: absolute;
  font-size: 14px;
  font-family: 'icomoon';
  content: '\f105';
  margin-left: -12px;
}

.case-study {
  margin: 50px 0;
}

.case-study-latest-posts-list li{
  margin-bottom: 15px;
}

 .case-study-latest-posts-list li a {
   color: #003366;
 }

#wrapper .post-content h2.case-studies-title, #wrapper .post-content h2.event-title {
  margin: 30px 0 25px;
  font-size: 18px;
  font-weight: bold;
}

.case-study-latest-posts h3, .sidebar-form-heading {
  margin: 0;
  background-color: #ff3366;
  color: #ffffff;
  padding: 10px;
}

.sidebar-form-heading {
  margin-top: 50px;
  font-size: 16px;
  font-weight: bold !important;
}

.case-study-sidebar-categories .categories-heading {
  font-size: 20px;
  color: #003366;
  font-weight: bold;
}

/* SINGLE case study*/

.case-study-content-wrapper, .event-content-wrapper, .in-category-wrapper {
  margin-top: 50px;
}

.related-case-study-content h4, .past-event-item h4, .in-category-item h4{
  margin: 0;
  padding: 15px 0 20px;
}

/* SUPPORT page */

.faq-content-full-width {
  padding: 30px;
}

.faq-content-full-width .faq-row, .faq-page-title, .archive-title {
  max-width: 1200px;
  margin: auto;
}

.in-category-wrapper {
  margin: 50px auto 30px;
}

.in-cattegory-wrapper .row {
  margin: 0px;
}


body.page-template-faqs-php #main {
  padding-left: 0px;
  padding-right: 0px;
}

body.page-template-faqs-php #main > .fusion-row {
  width: 100%;
  max-width: 100%;
}

#main .faq-page-heading, .faq-question {
  color: #003366;
  font-weight: bold;
}

.faqs-wrapper {
  position: relative;
}

.faq-category-content-list {
  margin-bottom: 45px;
}
.faq-item {
  margin-bottom: 30px;
}

.support-additional-info {
  margin-bottom: 0;
}

.support-btn {
  display: inline-block;
}

/*EVENTS */
.events-heading {
  margin: 30px 0;
  color: #003366;
  font-weight: bold !important;
}
.event-item {
  margin-bottom: 40px;
}


/*ARCHIVE PAGES*/
.no-content-wrapper {
  margin: 50px 0;
}

.in-category-wrapper .post-content {
  margin-bottom: 40px;
}

.archive-meta-info {
  margin: 0 0 20px;
  font-size: 12px;
}

.read-more-wrapper {
  margin-top: 20px;
}

/* MEDIA QUERIES */

@media(min-width: 500px) {
  .tfs-slider .buttons a {
    display: inline-block;
    width: auto;
  }

  .tfs-slider .slide-content-container .tfs-button-1, .tfs-slider .slide-content-container .tfs-button-2 {
    display: inline;
    width: auto;
  }

  .tfs-slider .slide-content-container .tfs-button-2 {
    margin-top: 0;
    margin-left: 16px;
  }

  .team-img-wrapper, .team-text-wrapper {
    display: inline-block;
    vertical-align: top;
  }

  .team-img-wrapper {
    width: 30%;
  }

  .team-text-wrapper {
    width: 68%;
    padding-top: 0;
    padding-left: 15px;
  }

  .fusion-page-title-bar {
    display: block;
    position: relative;
    border-top: 3px solid #bdccd4 !important;
    opacity: 0.7;
    z-index: 2;
  }

  .hero-image-container, .banner-slider-container {
    margin-top: -115px; /* take away #main padding top and breadcrumb height*/
  }
}


@media(min-width: 800px) {
  .page-footer p, .highlighted-pink-container p {
    display: inline-block;
    margin-bottom: 0;
  }
  .page-footer .fusion-button, .highlighted-pink-container .fusion-button {
    display: inline-block;
    margin-left: 15px;
  }

  .lean-left-container {
    padding-right: 20%;
    text-align: left;
  }
  .lean-right-container {
    padding-left: 20%;
    text-align: right;
  }
  /* PRODUCT page*/
  .caption-banner-slider.fusion-slider-container .slide-content {
    margin-right: 0;
    width: 50%;
  }
  /*CONTACT page*/
  .contact-main-column {
    padding-right: 15%;
  }
  /*FAQ page*/

  .support-btn {
    width: 120px !important;
    margin-top: 20px;
  }
}

@media(min-width: 1000px) {
  /* PRODUCT page*/
  .caption-banner-slider.fusion-slider-container .slide-content {
    margin-right: 0;
    width: 40%;
  }
}

.front-type {
  display: none;
}
.front-type.active {
  display: block;
}

@media(max-width: 800px) {
  .imageframe-align-center .fusion-imageframe {
    width: 50%;
  }
}
@media(min-width: 800px) {
  .front-type {
    border-right: 4px solid #fff;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 6px;
    animation:
     typing 2.5s steps(40, end),
     blink-caret .75s step-end infinite;
  }
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: #fff; }
}
